field: 8bee366b-2fac-456d-be5f-fdb589faec1f # camper list
fieldLayouts:
  9c4104fd-c6f5-4e55-a059-91f82135f62b:
    tabs:
      -
        elements:
          -
            fieldUid: e594afc5-4149-4d65-93e7-b2853ca6b9ec # Camper Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6c24ed83-3367-4f30-808f-6f3ad4281e71 # Sub Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 85a2a9bf-e453-4159-b1d4-bc722c2096cf # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 15906681-052f-42d6-b8b3-937be849f3d4 # Item Url
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  6c24ed83-3367-4f30-808f-6f3ad4281e71: # Sub Title
    columnSuffix: bgogkreh
    contentColumnType: text
    fieldGroup: null
    handle: subTitle
    instructions: ''
    name: 'Sub Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  85a2a9bf-e453-4159-b1d4-bc722c2096cf: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: 'Main image'
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:31b9a421-843c-49a3-8559-ff98034e7557' # Home Campers
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  15906681-052f-42d6-b8b3-937be849f3d4: # Item Url
    columnSuffix: ljerexol
    contentColumnType: string(255)
    fieldGroup: null
    handle: itemUrl
    instructions: ''
    name: 'Item Url'
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  e594afc5-4149-4d65-93e7-b2853ca6b9ec: # Camper Name
    columnSuffix: ntufjibm
    contentColumnType: text
    fieldGroup: null
    handle: camperName
    instructions: ''
    name: 'Camper Name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: campers
name: campers
sortOrder: 1
